.vc_row,

.vc_column_container > .vc_column-inner {

  padding-left: 0 !important;

  padding-right: 0 !important;

  margin-right: 0 !important;

  margin-left: 0 !important; }



.fauxoverlaid {

  position: relative;

  float: left;

  width: 100%; }



.fauxoverlaid img.fauxoverlaid {

  position: absolute;

  top: 0;

  bottom: 0;

  left: 0;

  right: 0;

  width: 100%;

  height: 100%; }



.fauxoverlaid div.fauxoverlaid {

  left: 0;

  right: 0;

  top: 0;

  bottom: 0;

  position: relative; }

.textwidget p{font-weight:normal;line-height: 23px;
    font-size: .9em;}

.gravity_split.half_column_separator {

  width: 50%;

  float: left; }



html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {

  margin: 0;

  padding: 0;

  border: 0;

  /*font-size: 100%;*/

  /*font: inherit;*/

  vertical-align: baseline; }



img {

  max-width: 100%;

  display: block; }



* {

  box-sizing: border-box; }



a,

a:hover {

  text-decoration: none; }



article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {

  display: block; }



body {

  line-height: 1;

  font-size: 16px; }



ol, ul {

  list-style: none; }



blockquote, q {

  quotes: none; }



blockquote:before, blockquote:after {

  content: "";

  content: none; }



q:before, q:after {

  content: "";

  content: none; }



table {

  border-collapse: collapse;

  border-spacing: 0; }



.theme_modal_box {

  position: absolute;

  left: 25%;

  top: 12.5%;

  width: 50%;

  background: #fff;

  z-index: 10000 !important;

  padding: 20px;

  display: none; }



.theme_modal_box .close_button {

  position: relative;

  top: 0px;

  right: 0px;

  display: block;

  float: right;

  font-size: 1.5em;

  color: #ff0000;

  text-decoration: none; }



.theme_block_page {

  position: fixed;

  top: 0;

  left: 0;

  background-color: rgba(0, 0, 0, 0.6);

  z-index: 9990;

  width: 100%;

  height: 100%; }



.theme_inner_modal_box {

  background: #fff; }



.header-image a.site_logo {

  float: left; }



.header-image {

  z-index: 9999;

  position: relative;

  padding-top: 40px; }



.main-navigation ul li,

.main-navigation ul {

  margin: 0;

  list-style: none;

  padding: 0; }



.main-navigation ul {

  width: auto;

  float: right;

  max-width: 768px;

  padding: 0 0px 0px 0px; }



.main-navigation ul li {

  float: left;

  width: auto;

  margin-right: 50px; }



.main-navigation ul li:last-of-type {

  margin-right: 0px; }



.mini_menu_wrapper ul li a:visited,

.main-navigation ul li a:visited,

.mini_menu_wrapper ul li a,

.main-navigation ul li a {

  font-family: Lora;

  line-height: 48px;

  font-size: .7em;

  color: #ffffff;

  font-family: 'lora' !important;

  font-weight: 700 !important;

  float: left;

  color: 12px;

  letter-spacing: 2px;

  position: relative;

  text-transform: uppercase; }



.header_nav_wrapper {

  margin-top: 5px;

  float: right; }



.mini_menu_wrapper .menu_section.hide {

  display: none; }



.site-content#content {

  float: left;

  width: 100%;

  margin-top: -100px; }



.featured_page_header img {

  object-fit: cover; }



.cta_button.blue a {

  background: #1b2c5a !important;

  border-radius: 0px !important;

  padding: 15px 40px !important;

  font-size: .9em;

  font-family: 'lora' !important;

  font-weight: 700 !important;

  color: #fefefe !important; }



.cta_button.transparent a {

  border: 2px solid;

  width: auto;

  padding: 10px 30px;

  float: left;

  font-size: .9em;

  font-family: 'lora' !important;

  font-weight: 700 !important;

  min-width: 180px;

  text-align: center;

  border-color: lightgray;

  background: #fefefe;

  color: #1b2c5a; }



.cta_button.transparent.right_button a {

  background: transparent;

  color: #fefefe; }



.cta_button.transparent a:hover {

  background: transparent;

  color: #fefefe;

  border-color: lightgray; }



.cta_button.transparent.right_button a:hover {

  background: #fffffb;

  color: #1b2c5a; }



.cta_button.grey_white a {

  border-radius: 0px;

  background-color: #252728;

  border: 2px solid #fffffb;

  color: #fefefe;

  font-family: 'lora' !important;

  font-weight: 700 !important;

  padding: 10px 50px;

  text-transform: uppercase; }



.featured_page_header.fauxoverlaid {

  margin-bottom: 60px;

  min-height: 500px;

  z-index: 3; }



.featured_page_header_content {

  float: left;

  width: 100%; }



.home_page_slider .toggle_button,

.featured_page_header .toggle_button {

  color: #000;

  position: absolute;

  background: url("../img/Page-Down-Btn.png");

  bottom: -40px;

  left: 50%;

  margin-left: -40px;

  background-repeat: no-repeat;

  height: 80px;

  width: 80px;

  z-index: 345;

  cursor: pointer;

  pointer-events: all; }



.featured_page_header_content .header_and_contact_wrapper h2 {

  font-family: 'lora' !important;

  font-weight: 700 !important;

  font-size: 1.5em;

  color: #fefefe;

  float: left;

  position: relative;

  letter-spacing: 2px;

  width: 50%;

  text-transform: uppercase; }



.featured_page_header_content .header_and_contact_wrapper h2:after {

  position: absolute;

  content: "";

  bottom: 0px;

  left: 0;

  height: 1px;

  height: 1px;

  border-bottom: 2px solid;

  width: 100%;

  margin-bottom: -25px;

  margin-left: -5%; }



.featured_page_header_content .header_and_contact_wrapper .cta_button {

  float: right; }



.featured_page_header_content .bread_crumbs_wrapper {

  bottom: 0;

  float: left; }



.fauxoverlaid div.fauxoverlaid {

  padding-top: 200px;

  position: absolute;

  top: 0;

  left: 0;

  right: 0;

  bottom: 0; }



.fauxoverlaid .bread_crumbs_wrapper {

  position: absolute;

  bottom: 20px; }



.bread_crumbs_wrapper,

.bread_crumbs_wrapper a {

  color: #e1e0e1;

  font-family: 'lora' !important;

  font-weight: 400 !important;

  font-style: italic; }



.home_page_slider .single_slide {

  position: absolute;

  z-index: 1;

  top: 0;

  left: 0;

  right: 0;

  opacity: 0;

  bottom: 0; }



.home_page_slider .single_slide.active {

  z-index: 2;

  height: 100%;

  width: 100%;

  opacity: 1; }



.home_page_slider img {

  width: 100%;

  float: left;

  height: 80%;

  object-fit: cover; }



.home_page_slider {

  float: left;

  width: 100%;

  position: relative;

  height: 80vh; }



.home_page_slider .bottom_content {

  float: left;

  width: 100%;

  position: absolute;

  background: #1b2c5a;

  padding: 40px 0;

  color: #fefefe;

  bottom: 0;

  z-index: 333; }



.home_page_slider .bottom_content h2 {

  margin-bottom: 20px;

  float: left;

  width: 100%;

  font-family: 'lora' !important;

  font-weight: 700 !important;

  font-size: 1.5em;

  letter-spacing: 2px;

  text-transform: uppercase; }



.home_page_slider .slider_content p {

  font-family: 'lora' !important;

  font-weight: 400 !important;

  font-size: 1em;

  margin-bottom: 10px; }



.home_page_slider .slider_content p strong {

  font-family: 'lora' !important;

  font-weight: 700 !important;

  margin-bottom: 0px; }



.home_main_header {

  padding-top: 60px;

  padding-bottom: 30px; }



.page_main_header:after,

.home_main_header:after {

  height: 1px;

  border-bottom: 2px solid lightgray;

  width: 55%;

  padding-top: 20px;

  margin-left: -5%;

  margin-bottom: 10px; }



.contact_main_header .vc_col-sm-6,

.page_main_header .vc_col-sm-6,

.home_main_header .vc_col-sm-6 {

  float: left !important;

  width: auto !important; }



.contact_main_header h2.contact_first_title,

.page_main_header h2.page_first_title,

.home_main_header h2.home_first_title {

  font-family: 'lora' !important;

  font-weight: 700 !important;

  color: #3c3c3c !important;

  font-size: 1.3em;

  letter-spacing: 2px;

  text-transform: uppercase; }



.contact_main_header h3.contact_second_title,

.page_main_header h3.page_second_title,

.home_main_header h3.home_second_title {

  font-family: 'lora' !important;

  font-weight: 700 !important;

  color: #717171 !important;

  letter-spacing: 1px;

  font-size: .9em;

  margin-left: 6px;

  line-height: 1.8em;

  text-transform: uppercase;

  letter-spacing: 2px; }



.contact_main_header h3.contact_second_title:before,

.page_main_header h3.page_second_title:before,

.home_main_header h3.home_second_title:before {

  content: "|";

  color: #717171 !important;

  padding-right: 5px; }



.home_main_content_area .wpb_wrapper.vc_figure img,

.home_main_content_area .wpb_wrapper.vc_figure {

  width: 100% !important; }



.home_main_content_area .main_content_section {

  padding-right: 80px; }



.home_main_content_area .main_content_section .primary_titile {

  font-family: 'lora' !important;

  font-weight: 700 !important;

  margin-bottom: 15px;

  font-size: 1em;

  color: #717171;

  letter-spacing: 2px;

  text-transform: uppercase; }



.home_main_content_area .main_content_section .secondary_title {

  font-family: 'lora' !important;

  font-weight: 400 !important;

  color: #464646;

  margin-bottom: 20px;

  font-size: .9em;

  float: left;

  width: 100%; }



.home_main_content_area {

  padding-bottom: 50px !important; }



.page_secondary_content_section p,

.page_main_content_section p,

.home_main_content_area .main_content_section p {

  margin-bottom: 20px;

  line-height: 1.2em;

  color: #717171;

  font-family: 'Helvetica' !important;

  font-weight: 400 !important; }



.bottom_content .half_and_half {

  width: 50%;

  float: left; }



.bottom_content .button_wrapper {

  float: right;

  width: 100%;

  margin-top: 5%; }



.bottom_content .button_wrapper .cta_button.transparent {

  float: right; }



.bottom_content .button_wrapper .cta_button.transparent.right_button {

  margin-left: 8px; }



.contact_main_header {

  text-align: center; }



.contact_main_header .location_text {

  text-align: left;

  padding-left: 10%; }



.where_are_we_section {

  padding-top: 25px; }



.hours_of_operation_wrapper {

  padding-top: 35px; }



.content-area.page {

  float: left;

  width: 100%; }



.theme_modal_box p,

.loop_short_description {

  color: #4e4e4e;

  font-family: 'Helvetica' !important;

  font-weight: 400 !important;

  font-weight: italic;

  float: left;

  width: 100%;

  margin: 0px 0 40px 0; }



.theme_modal_box h2 {

  margin-bottom: 30px; }



.theme_modal_box p {

  margin-bottom: 15px; }



.our_people_single_wrapper {

  float: left;

  width: 100%; }



.our_people_single_wrapper .image_wrapper {

  float: left;

  width: 100%;

  position: relative; }



.our_people_single_wrapper .back_side {

  position: absolute;

  top: 0;

  right: 0;

  bottom: 0;

  left: 0;

  background-color: rgba(43, 43, 43, 0.75);

  width: 100%;

  display: none; }



.our_people_single_wrapper:hover .back_side {

  display: block; }



.our_people_single_wrapper .back_side .view_more {

  position: absolute;

  top: 40%;

  left: 25%;

  color: #fff;

  width: 50%;

  background-color: #1b2c5a;

  border-color: #d2d2d2;

  border: 2px solid #d2d2d2;

  padding: 20px 40px;

  text-align: center;

  font-family: 'lora' !important;

  font-weight: 700 !important;

  color: #fefefe;

  cursor: pointer; }



.our_people_single_wrapper.three_grid .back_side .view_more {

  font-size: 1em;

  padding: 10px;

  width: 60%;

  left: 20%; }



.our_people_single_wrapper .back_side.grey {

  background-color: #f3f3f3; }



.our_people_single_wrapper .person_title {

  float: left;

  width: 100%;

  margin: 30px 0;

  color: #4e4e4e;

  font-family: 'lora' !important;

  font-weight: 700 !important; }



.our_people_single_wrapper.two_grid.grid-1_of_2,

.our_people_single_wrapper.two_grid.grid-2_of_2 {

  width: 47.5%;

  float: left;

  margin-bottom: 5%; }



.our_people_single_wrapper.two_grid.grid-1_of_2 {

  margin-right: 2.5%; }



.our_people_single_wrapper.two_grid.grid-2_of_2 {

  margin-left: 2.5%; }



.our_people_single_wrapper.three_grid.grid-1_of_3,

.our_people_single_wrapper.three_grid.grid-2_of_3,

.our_people_single_wrapper.three_grid.grid-3_of_3 {

  width: 32.833333333333%;

  float: left; }



.our_people_single_wrapper.three_grid.grid-1_of_3 {

  margin-right: .5%; }



.our_people_single_wrapper.three_grid.grid-2_of_3 {

  margin: 0 .25% 0 .25%; }



.our_people_single_wrapper.three_grid.grid-3_of_3 {

  margin-left: .25%; }



.taxonomy_wrapper {

  width: 100%;

  float: left;

  margin-top: 50px; }



a.taxonomy_button {

  background-color: rgba(51, 51, 51, 0.66);

  padding: 20px 20px;

  float: left;

  color: #ffffff;

  font-family: 'lora' !important;

  font-weight: 700 !important;

  min-width: 100px;

  font-size: .8em;

  text-align: center; }



a.taxonomy_button:hover {

  background-color: #e9e9e9;

  color: #1b2c5a; }



.our_services.hero_section {

  min-height: 300px;

  margin-top: 80px; }



.our_services.hero_section div.fauxoverlaid {

  padding-top: 80px; }



.our_services.hero_section .hero_content p {

  font-family: 'Helvetica' !important;

  font-weight: 400 !important;

  color: #fff;

  margin-bottom: 20px;

  line-height: 1.4em; }



.our_services.hero_section .hero_content {

  float: left;

  width: 70%;

  padding-left: 60px; }



.our_services.hero_section .hero_title {

  float: left;

  text-align: left;

  max-width: 240px;

  color: #ffffff;

  font-family: 'lora' !important;

  font-weight: 700 !important;

  font-size: 2.35em;

  letter-spacing: 1px;

  line-height: 1.2em; }



h4.generic_black {

  margin-bottom: 40px;

  color: #4e4e4e;

  font-family: 'lora' !important;

  font-weight: 700 !important;

  font-size: 1.25em; }



.page_main_content_section.our_services_main_content {

  float: left;

  width: 100%;

  margin: 20px 0 40px 0;

  padding-bottom: 40px;

  position: relative; }



.page_main_content_section.our_services_main_content:after {

  position: absolute;

  width: 50%;

  background: #717171;

  height: 1px;

  bottom: 0;

  content: "";

  left: 25%; }



.our_services_content .cta_button {

  float: right; }



.our_services.secondary_after_section .cta_button a,

.our_services_content .cta_button a {

  padding: 15px 50px !important; }



.our_services_content.second_half {

  padding-left: 60px; }



.our_services.secondary_after_section {

  float: left;

  width: 100%;

  margin: 0px 0 120px 0;

  border-top: 1px solid #f3f3f3; }



.our_services.secondary_after_section p,

.our_services.secondary_after_section h4 {

  display: block;

  width: 100%;

  text-align: center; }



.our_services.secondary_after_section p {

  margin-bottom: 20px;

  font-family: 'Helvetica' !important;

  font-weight: 400 !important;

  font-style: italic;

  color: #4e4e4e;

  line-height: 1.4em; }



.our_services.secondary_after_section h4 {

  margin: 40px 0;

  color: #3c3c3c;

  font-family: 'lora' !important;

  font-weight: 700 !important;

  font-size: 1.6em;

  letter-spacing: 1px;

  text-transform: uppercase; }



.our_services.secondary_after_section .cta_button {

  margin: 0 auto;

  display: block;

  float: none;

  width: auto;

  margin-top: 70px;

  max-width: 220px; }



.cta_button.where_are_we button {

  padding: 10px 20px !important;

  background-color: #1b2c5a !important;

  border: 2px solid #d2d2d2;

  color: #fefefe !important;

  font-family: 'lora' !important;

  font-weight: 700 !important;

  letter-spacing: 1px;

  border-radius: 0px !important; }



body .gform_wrapper label.gfield_label + div.ginput_container {

  margin-top: 0 !important; }



.location_text {

  line-height: 1.8em;

  font-family: 'lora' !important;

  font-weight: 700 !important;

  color: #717171; }



li.no_label label {

  display: none; }



.gform_body {

  margin-top: 40px;

  margin-bottom: 30px;

  padding-bottom: 60px;

  position: relative; }



.gform_body:after {

  content: '';

  position: absolute;

  background: #dedede;

  height: 1px;

  width: 50%;

  bottom: 0;

  left: 25%; }



.gform_body,

ul.gform_fields,

.gravity_split.half_column_separator li {

  width: 100% !important;

  float: left !important; }



.gravity_split.half_column_separator ~ li,

.gform_wrapper ul.gform_fields {

  display: none !important; }



.gform_wrapper,

li.gfield.tos_section,

li.no_label .ginput_container_textarea,

li.no_label input,

li.no_label textarea {

  width: 100% !important;

  float: left !important;

  margin: 0 !important;

  max-width: 100% !important;

  margin-top: 0 !important;

  max-width: 100% !important; }



li.no_label {

  padding-right: 60px; }



li.no_label input,

li.no_label textarea {

  box-shadow: -3px 3px 5px 0px rgba(6, 6, 6, 0.2);

  border: 1px solid #dedede !important;

  padding: 10px !important; }



li.no_label textarea {

  max-height: 158px !important; }



li.no_label input {

  margin-bottom: 15px !important; }



li.no_label.text_section {

  padding-right: 0px; }



.gform_wrapper #gform_submit_button_1 {

  display: none !important; }



.tos_and_submit_wrapper {

  display: table;

  width: 100%;

  margin-top: 15px; }



.gform_wrapper li.gfield_html {

  max-width: 100% !important; }



.tos_and_submit_wrapper div {

  display: table-cell;

  vertical-align: middle; }



.tos_and_submit_wrapper .privacy_policy a,

.tos_and_submit_wrapper .privacy_policy {

  color: #6b6b6b;

  font-size: .6rem; }



.tos_and_submit_wrapper .form_button {

  text-align: right; }



.tos_and_submit_wrapper .form_button button {

  background-color: #1b2c5a;

  border: 2px solid #d2d2d2;

  padding: 10px 30px;

  color: #fefefe;

  font-family: 'lora' !important;

  font-weight: 700 !important;

  letter-spacing: 1px;

  border-radius: 0px !important; }



.contact_grey_background .contact_main_header {

  padding-top: 60px;

  display: none; }



.contact_grey_background:nth-of-type(even) {

  margin-top: 0px; }



.contact_grey_background {

  background-color: #fafafa; }



.our_contacts_loop_section {

  float: left;

  width: 100%;

  margin-bottom: 115px !important; }



.grid-1_of_3.contact_person,

.grid-2_of_3.contact_person,

.grid-3_of_3.contact_person {

  width: 33.3333333333333%;

  float: left; }



.our_contacts_loop_section .contact_person span {

  float: left;

  width: 100%; }



.our_contacts_loop_section .contact_person span.contact_position {

  border-bottom: 1px solid #4e4e4e;

  margin-bottom: 10px;

  padding-bottom: 10px;

  margin-top: 10px;

  font-family: "Helvetica" !important; }



.grid-3_of_3.contact_person {

  padding-left: 5%; }



.grid-2_of_3.contact_person {

  padding: 0 2.5% 0 2.5%; }



.grid-1_of_3.contact_person {

  padding-right: 5% !important; }



.our_contacts_loop_section .contact_person span strong {

  width: 60px;

  padding-right: 30px;

  position: relative;

  float: left;

  margin-right: 20px;

  font-family: 'Helvetica' !important;

  font-weight: 300 !important; }



.our_contacts_loop_section .contact_person span strong,

.our_contacts_loop_section .contact_person span {

  color: #4e4e4e;

  font-family: 'Helvetica' !important;

  font-weight: 300 !important; }



.our_contacts_loop_section .contact_person span.contact_title {

  font-size: 1.1em;

  font-family: Times new roman, serif !important; }



.our_contacts_loop_section span.contact_position {

  color: #2e2e2e;

  font-size: 0.9rem; }



.our_contacts_loop_section .contact_phone {

  margin-top: 10px; }



.our_contacts_loop_section .contact_person span strong:after {

  content: "|";

  position: absolute;

  right: 0;

  color: #4e4e4e;

  font-family: 'Helvetica' !important;

  font-weight: 300 !important;

  top: 0; }



.google_maps {

  display: none; }



.google_maps.active {

  display: block; }



.responsive_centered {

  margin: 0 auto !important;

  display: block !important;

  float: none !important;

  width: 100% !important;

  max-width: 960px !important; }



@media (min-width: 768px) {

  .mini_menu_wrapper.hide {

    display: none; } }

@media (min-width: 768px) and (max-width: 900px) {

  .main-navigation ul li {

    padding: 0;

    margin-right: 30px; } }

@media (min-width: 320px) and (max-width: 1000px) {

  .home_main_header {

    float: left !important;

    width: 100% !important;

    margin-bottom: 20px !important;

    padding-bottom: 20px !important;

    margin-top: 20px !important; }



  .home_page_slider .half_and_half {

    width: 50%; }



  .contact_us_header .wpb_content_element .responsive_centered,

  .hours_of_operation_wrapper .vc_row-fluid.responsive_centered {

    padding: 0 !important; }



  .grid.contact_person {

    width: 100%;

    margin-bottom: 30px;

    padding: 0; }



  .contact_main_header .location_text {

    padding: 0px; }



  .home_main_content_area .main_content_section {

    padding-right: 0; }



  .page_main_content_section.our_services_main_content::after {

    width: 100%;

    left: 0; }



  .our_services_content.second_half {

    padding-left: 0; }



  .vc_btn3-container.cta_button {

    width: 100%;

    text-align: center; }



  .featured_page_header_content .header_and_contact_wrapper h2,

  .featured_page_header_content .header_and_contact_wrapper .cta_button {

    width: 100%;

    float: left;

    margin-bottom: 40px; }



  .featured_page_header_content .header_and_contact_wrapper .cta_button {

    text-align: center; }



  .fauxoverlaid div.fauxoverlaid {

    padding-top: 130px; }



  .page_main_header::after,

  .home_main_header::after,

  .featured_page_header_content .header_and_contact_wrapper h2:after {

    margin-left: 0;

    bottom: 0;

    padding: 0;

    margin-bottom: -15px; }



  .page_main_header::after,

  .home_main_header::after {

    width: 100%; }



  .featured_page_header_content .header_and_contact_wrapper .cta_button a {

    display: inline-block;

    text-align: center;

    padding: 15px;

    float: none;

    width: 100%;

    max-width: 320px; }



  .responsive_centered {

    padding-left: 20px !important;

    padding-right: 20px !important; }



  .tos_and_submit_wrapper div {

    float: left;

    width: 100%; }



  .tos_and_submit_wrapper .form_button {

    margin-top: 20px; }



  li.no_label {

    padding-right: 0px; }



  .gravity_split.half_column_separator input,

  .gravity_split.half_column_separator textarea,

  .gravity_split.half_column_separator {

    width: 100% !important; } }

@media (min-width: 320px) and (max-width: 800px) {

  .bottom_content .button_wrapper {

    float: left;

    width: 100%; }



  .bottom_content .button_wrapper .cta_button.transparent {

    display: inline-block;

    text-align: center;

    margin: 10px auto;

    width: 100%; }



  .bottom_content .button_wrapper .cta_button.transparent a {

    display: inline-block;

    float: none; }



  .contact_main_header h3.contact_second_title:before,

  .page_main_header h3.page_second_title:before,

  .home_main_header h3.home_second_title:before {

    opacity: 0;

    padding: 0; }



  .our_services.hero_section div.fauxoverlaid {

    padding-top: 20px; }



  .our_services.hero_section h4.hero_title {

    font-size: 1.6em;

    margin-bottom: 10px; }



  .our_services.hero_section h4.hero_title,

  .our_services.hero_section .hero_content {

    width: 100%;

    padding: 0;

    max-width: 100%; } }

@media (min-width: 320px) and (max-width: 500px) {

  #primary-sidebar_1,

  #primary-sidebar_2,

  #primary-sidebar_3,

  #primary-sidebar_4 {

    width: 100%;

    margin-bottom: 20px; }



  .home_page_slider img {

    height: 70%; }



  .taxonomy_wrapper {

    margin-top: 0px; }



  a.taxonomy_button {

    width: 50%; }



  .site-footer .social_icon {

    width: auto;

    padding: 0 5px; }



  #primary-sidebar_4 {

    margin-bottom: 40px; }



  #primary-sidebar_6 {

    width: 50%;

    float: right;

    line-height: 2em; }



  .site-footer .shim {

    display: none; } }

@media (min-width: 500px) and (max-width: 900px) {

  .site-footer .social_icon {

    width: auto;

    padding: 0 5px; }



  #primary-sidebar_6 {

    width: 50%;

    float: right;

    line-height: 2em; }



  #primary-sidebar_1,

  #primary-sidebar_2,

  #primary-sidebar_3,

  #primary-sidebar_4 {

    width: 50%;

    margin-bottom: 20px; }



  .site-footer .shim {

    display: none; } }

@media (min-width: 320px) and (max-width: 768px) {

  .contact_main_header h3.contact_second_title,

  .page_main_header h3.page_second_title,

  .home_main_header h3.home_second_title {

    padding: 0;

    margin: 0; }



  .mini_menu_wrapper.hide {

    display: block; }



  nav.main-navigation {

    display: none; }



  .menu_toggler.menu_toggle_switch.fullscreen {

    color: #fff;

    top: 0px;

    left: 0px;

    right: 0px;

    padding: 0px;

    font-size: 1.5em;

    bottom: 0;

    z-index: 999 !important;

    position: fixed;

    background: #1b2c5a;

    padding: 85px 20px; }



  .menu_toggler.menu_toggle_switch.fullscreen li {

    width: 100%;

    float: left; }



  .menu_toggler.menu_toggle_switch.fullscreen li a {

    line-height: 1em;

    margin-bottom: 1em; }



  .mini_menu_wrapper .menu_section.show {

    top: 0;

    left: 0;

    right: 0;

    bottom: 0;

    background: #000;

    padding: 0px; }



  .menu_toggler .fa {

    float: right;

    margin-top: 20px;

    font-size: 1.5rem;

    color: #fff;

    cursor: pointer; } }

@media (min-width: 320px) and (max-width: 700px) {

  .our_people_single_wrapper.grid-1_of_1 img {

    width: 100%;

    max-height: 300px;

    object-fit: cover; }



  .our_people_single_wrapper.grid-1_of_1 {

    width: 100% !important;

    margin: 0 !important; } }

@media (min-width: 320px) and (max-width: 460px) {

  .contact_main_header h3.contact_second_title:before,

  .page_main_header h3.page_second_title:before,

  .home_main_header h3.home_second_title:before {

    display: none; } }

@media (min-width: 600px) and (max-width: 1000px) {

  .bottom_content .button_wrapper {

    float: left;

    width: 100%;

    text-align: center; }



  .bottom_content .button_wrapper .cta_button.transparent {

    float: left;

    width: 100%;

    margin: 0 !important;

    text-align: center; }



  .bottom_content .button_wrapper .cta_button.transparent a {

    display: inline-block;

    width: 80%;

    float: right;

    margin-bottom: 10px;

    margin-top: 0; }



  .bottom_content .button_wrapper .cta_button.transparent:nth-of-type(1) a {

    float: right; }



  .bottom_content .button_wrapper .cta_button.transparent:nth-of-type(2) a {

    float: right; } }

@media (min-width: 320px) {

  .header_blue_overlay {

    height: auto;

    padding-bottom: 20px;

    margin-bottom: -20px;

    position: relative;

    width: 100%;

    left: 0;

    right: 0;

    background: rgba(27, 44, 90, 0.3);

    z-index: 444;

    float: left; } }

@media (min-width: 320px) and (max-width: 440px) {

  .home_page_slider .bottom_content h2 {

    font-size: 1em; }



  .bottom_content .button_wrapper .cta_button,

  .bottom_content .button_wrapper .cta_button a {

    width: 50% !important;

    float: left !important;

    display: block !important;

    margin: 0 !important;

    padding: 10px 0px !important;

    min-width: 100%; }



  .bottom_content .button_wrapper .cta_button {

    min-width: 50%; }



  .home_page_slider .half_and_half {

    width: 100%; } }

.site-footer {

  width: 100%;

  float: left;

  background: #1b2c5a;

  padding: 40px 0;

  padding-bottom: 40px;

  background-image: url("../img/pitter-Pattern.png"); }



.footer_column {

  color: #b9b9b9;

  font-family: 'lora' !important;

  font-weight: 700 !important; }



.footer_column a .footer_head {

  color: #b9b9b9;

  font-family: 'lora' !important;

  font-weight: 700 !important;

  font-size: 1.0em;

  margin-bottom: 30px; }



.footer_column a.signup_button {

  float: left;

  color: #fff;

  border-color: #fff; }



.footer_column.full_width {

  float: left;

  width: 100%; }



#primary-sidebar_1,

#primary-sidebar_2,

#primary-sidebar_3,

#primary-sidebar_4 {

  width: 25%;

  float: left; }



#primary-sidebar_5 {

  width: 20%;

  float: left; }



#primary-sidebar_6 {

  width: 80%;

  float: left; }



.footer_column span {

  width: 100%;

  float: left;

  margin-bottom: 10px;

  font-size: .9em;

  font-family: 'lora' !important;

  font-weight: 400 !important; }



.site-footer .shim {

  width: 100%;

  float: left;

  margin-top: 100px; }



#primary-sidebar_6 {

  padding-top: 30px;

  font-size: .6em;

  text-align: right;

  font-family: 'lora' !important;

  font-weight: 400 !important;

  color: #b9b9b9; }



.site-footer .social_icon {

  float: left;

  width: 20%; }



/*# sourceMappingURL=main.css.map */



.template-compliance {
  padding: 200px 0 100px
}

.template-compliance .content {
  margin: 40px 0
}

.template-compliance .content p {
   line-height: 1.4em;
   color: #717171;
   font-family: 'Helvetica' !important;
   margin-bottom: 20px
}

.template-compliance .download {
  background-color: #1b2c5a;
  border: 2px solid #d2d2d2; 
  padding: 10px 30px;
  color: #fefefe;
  letter-spacing: 1px;  
  border-radius: 0px !important;;
  
}
